name: hpw
license: MIT
licenselink: "https://gitlab.com/weidinger.hp/hpw-hugo-website-theme/blob/master/LICENSE"
description: "Simple bootstrap theme for my homepage"
homepage: "https://www.hp-weidinger.at/"
min_version: "0.41"

author:
  name: "Hans-Peter Weidinger"
  homepage: "https://www.hp-weidinger.at/"

